{
    "discord-json.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/discord-json/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord-json:1.6.26",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "Discord entity domain as immutable Jackson objects",
        "artifactId": "discord-json",
        "title": "discord-json",
        "version": "1.6.26",
        "url": "https://github.com/Discord4J/discord-json"
    },
    "netty-handler.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-handler:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-handler",
        "title": "Netty/Handler",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "reactor-extra.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "io.projectreactor.addons:reactor-extra:3.5.2",
        "groupId": "io.projectreactor.addons",
        "organization": {
            "name": "reactor",
            "url": "https://github.com/reactor"
        },
        "description": "Reactor Extra utilities, helpers and custom operators",
        "artifactId": "reactor-extra",
        "title": "Reactor Extra",
        "version": "3.5.2",
        "url": "https://github.com/reactor/reactor-addons"
    },
    "netty-resolver-dns.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-resolver-dns:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-resolver-dns",
        "title": "Netty/Resolver/DNS",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "stores-api.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Stores/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:stores-api:3.2.3",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A set of pre-made store implementations for Discord4J",
        "artifactId": "stores-api",
        "title": "Stores",
        "version": "3.2.3",
        "url": "https://github.com/Discord4J/Stores"
    },
    "reactor-netty-http.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "reactor-netty-http-LICENSE",
                "file": "reactor-netty-http-license.txt"
            }
        ],
        "file": "io.projectreactor.netty:reactor-netty-http:1.3.0",
        "groupId": "io.projectreactor.netty",
        "organization": {
            "name": "reactor",
            "url": "https://github.com/reactor"
        },
        "description": "HTTP functionality for the Reactor Netty library",
        "artifactId": "reactor-netty-http",
        "title": "HTTP functionality for the Reactor Netty library",
        "version": "1.3.0",
        "url": "https://github.com/reactor/reactor-netty"
    },
    "netty-codec.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-codec:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-codec",
        "title": "Netty/Codec",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-codec-dns.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-codec-dns:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-codec-dns",
        "title": "Netty/Codec/DNS",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-resolver.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-resolver:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-resolver",
        "title": "Netty/Resolver",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-transport-native-unix-common.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-transport-native-unix-common:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Static library which contains common unix utilities.\n  ",
        "artifactId": "netty-transport-native-unix-common",
        "title": "Netty/Transport/Native/Unix/Common",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "stores-jdk.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Stores/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:stores-jdk:3.2.3",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A set of pre-made store implementations for Discord4J",
        "artifactId": "stores-jdk",
        "title": "Stores",
        "version": "3.2.3",
        "url": "https://github.com/Discord4J/Stores"
    },
    "jackson-annotations.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-annotations-NOTICE",
                "file": "jackson-annotations-notice.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-annotations:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Core annotations used for value types, used by Jackson data binding package.\n  ",
        "artifactId": "jackson-annotations",
        "title": "Jackson-annotations",
        "type": "jar",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson"
    },
    "reactor-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "reactor-core-LICENSE",
                "file": "reactor-core-license.txt"
            }
        ],
        "file": "io.projectreactor:reactor-core:3.8.1",
        "groupId": "io.projectreactor",
        "organization": {
            "name": "reactor",
            "url": "https://github.com/reactor"
        },
        "description": "Non-Blocking Reactive Foundation for the JVM",
        "artifactId": "reactor-core",
        "title": "Non-Blocking Reactive Foundation for the JVM",
        "version": "3.8.1",
        "url": "https://github.com/reactor/reactor-core"
    },
    "simple-fsm.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://github.com/Discord4J/simple-fsm/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:simple-fsm:1.0.1",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A very simple finite state machine",
        "artifactId": "simple-fsm",
        "title": "simple-fsm",
        "type": "pom",
        "version": "1.0.1",
        "url": "https://github.com/Discord4J/simple-fsm"
    },
    "jackson-databind.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-databind-NOTICE",
                "file": "jackson-databind-notice.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-databind:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "General data-binding functionality for Jackson: works on core streaming API",
        "artifactId": "jackson-databind",
        "title": "jackson-databind",
        "type": "jar",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson"
    },
    "netty-codec-http2.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-codec-http2:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-codec-http2",
        "title": "Netty/Codec/HTTP2",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "jackson-datatype-jsr310.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-datatype-jsr310-NOTICE",
                "file": "jackson-datatype-jsr310-notice.txt"
            },
            {
                "name": "jackson-datatype-jsr310-LICENSE",
                "file": "jackson-datatype-jsr310-license.txt"
            }
        ],
        "file": "com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.19.2",
        "groupId": "com.fasterxml.jackson.datatype",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Add-on module to support JSR-310 (Java 8 Date & Time API) data types.",
        "artifactId": "jackson-datatype-jsr310",
        "title": "Jackson datatype: JSR310",
        "type": "bundle",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson-modules-java8"
    },
    "netty-transport.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-transport:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-transport",
        "title": "Netty/Transport",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "discord4j-voice.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Discord4J/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord4j-voice:3.2.8",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
        "artifactId": "discord4j-voice",
        "title": "Discord4J",
        "version": "3.2.8",
        "url": "https://github.com/Discord4J/Discord4J"
    },
    "reactor-netty.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "reactor-netty-LICENSE",
                "file": "reactor-netty-license.txt"
            }
        ],
        "file": "io.projectreactor.netty:reactor-netty:1.3.0",
        "groupId": "io.projectreactor.netty",
        "organization": {
            "name": "reactor",
            "url": "https://github.com/reactor"
        },
        "description": "Reactor Netty with all modules",
        "artifactId": "reactor-netty",
        "title": "Reactor Netty with all modules",
        "version": "1.3.0",
        "url": "https://github.com/reactor/reactor-netty"
    },
    "caffeine.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "com.github.ben-manes.caffeine:caffeine:3.2.2",
        "groupId": "com.github.ben-manes.caffeine",
        "organization": {
            
        },
        "description": "A high performance caching library",
        "artifactId": "caffeine",
        "title": "Caffeine cache",
        "version": "3.2.2",
        "url": "https://github.com/ben-manes/caffeine"
    },
    "discord-json-api.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/discord-json/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord-json-api:1.6.26",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "Discord entity domain as immutable Jackson objects",
        "artifactId": "discord-json-api",
        "title": "api",
        "version": "1.6.26",
        "url": "https://github.com/Discord4J/discord-json"
    },
    "netty-codec-compression.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-codec-compression:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-codec-compression",
        "title": "Netty/Codec/Compression",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "discord4j-rest.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Discord4J/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord4j-rest:3.2.8",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
        "artifactId": "discord4j-rest",
        "title": "Discord4J",
        "version": "3.2.8",
        "url": "https://github.com/Discord4J/Discord4J"
    },
    "discord4j-gateway.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Discord4J/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord4j-gateway:3.2.8",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
        "artifactId": "discord4j-gateway",
        "title": "Discord4J",
        "version": "3.2.8",
        "url": "https://github.com/Discord4J/Discord4J"
    },
    "jackson-datatype-jdk8.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-datatype-jdk8-NOTICE",
                "file": "jackson-datatype-jdk8-notice.txt"
            },
            {
                "name": "jackson-datatype-jdk8-LICENSE",
                "file": "jackson-datatype-jdk8-license.txt"
            }
        ],
        "file": "com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.19.2",
        "groupId": "com.fasterxml.jackson.datatype",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Add-on module for Jackson (https://github.com/FasterXML/jackson) to support\nJDK 8 data types.\n  ",
        "artifactId": "jackson-datatype-jdk8",
        "title": "Jackson datatype: jdk8",
        "type": "bundle",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson-modules-java8"
    },
    "netty-codec-http.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-codec-http:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-codec-http",
        "title": "Netty/Codec/HTTP",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-common.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-common:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-common",
        "title": "Netty/Common",
        "type": "pom",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-buffer.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-buffer:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-buffer",
        "title": "Netty/Buffer",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-codec-base.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-codec-base:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-codec-base",
        "title": "Netty/Codec/Base",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "netty-handler-proxy.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0"
            }
        ],
        "file": "io.netty:netty-handler-proxy:4.2.9.Final",
        "groupId": "io.netty",
        "organization": {
            "name": "The Netty Project",
            "url": "https://netty.io/"
        },
        "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
        "artifactId": "netty-handler-proxy",
        "title": "Netty/Handler/Proxy",
        "type": "jar",
        "version": "4.2.9.Final",
        "url": "https://netty.io/"
    },
    "discord4j-common.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Discord4J/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord4j-common:3.2.8",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
        "artifactId": "discord4j-common",
        "title": "Discord4J",
        "version": "3.2.8",
        "url": "https://github.com/Discord4J/Discord4J"
    },
    "jackson-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-core-NOTICE",
                "file": "jackson-core-notice.txt"
            },
            {
                "name": "jackson-core-FastDoubleParser-NOTICE",
                "file": "jackson-core-fastdoubleparser-notice.txt"
            },
            {
                "name": "jackson-core-thirdparty-LICENSE",
                "file": "jackson-core-thirdparty-license.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-core:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
        "artifactId": "jackson-core",
        "title": "Jackson-core",
        "type": "pom",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson-core"
    },
    "reactor-netty-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "reactor-netty-core-LICENSE",
                "file": "reactor-netty-core-license.txt"
            }
        ],
        "file": "io.projectreactor.netty:reactor-netty-core:1.3.0",
        "groupId": "io.projectreactor.netty",
        "organization": {
            "name": "reactor",
            "url": "https://github.com/reactor"
        },
        "description": "Core functionality for the Reactor Netty library",
        "artifactId": "reactor-netty-core",
        "title": "Core functionality for the Reactor Netty library",
        "version": "1.3.0",
        "url": "https://github.com/reactor/reactor-netty"
    },
    "reactive-streams.jar": {
        "licenses": [
            {
                "name": "MIT-0",
                "file": "mit-0.html",
                "url": "https://spdx.org/licenses/MIT-0.html"
            }
        ],
        "file": "org.reactivestreams:reactive-streams:1.0.4",
        "groupId": "org.reactivestreams",
        "organization": {
            
        },
        "description": "A Protocol for Asynchronous Non-Blocking Data Sequence",
        "artifactId": "reactive-streams",
        "title": "reactive-streams",
        "version": "1.0.4",
        "url": "http://www.reactive-streams.org/"
    },
    "discord4j-core.jar": {
        "licenses": [
            {
                "name": "LGPL-3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://github.com/Discord4J/Discord4J/LICENSE.txt"
            }
        ],
        "file": "com.discord4j:discord4j-core:3.2.8",
        "groupId": "com.discord4j",
        "organization": {
            "name": "Discord4J",
            "url": "https://discord4j.com"
        },
        "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
        "artifactId": "discord4j-core",
        "title": "Discord4J",
        "version": "3.2.8",
        "url": "https://github.com/Discord4J/Discord4J"
    }
}